[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

java and opera


is there a way of running java applets in opera on debian@ppc ?
I try to install blackdown-j2re1.4debian or sun-j2re1.5debian
but apt says that dependencies are broken. Can anyone tell me
what to do to hava working java in opera (and firefox maybe).

Best regards

[ ---< Maciej Jan Broniarz || gausus@wpia.uw.edu.pl >---- ]
| Siamo qui \ sotto la stessa luce \ sotto la sua croce \ |
| cantando ad una voce \ E l'Emmanuel Emmanuel, Emmanuel, |
[ ---------------< E l'Emmanuel, Emmanuel >-------------- ]

Reply to: